@font-face {
    font-family: 'Antonio-Bold';
    src: url('../fonts/Antonio-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Antonio-Light';
    src: url('../fonts/Antonio-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Antonio-Regular';
    src: url('../fonts/Antonio-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-Black';
    src: url('../fonts/CircularStd-Black.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-BlackItalic';
    src: url('../fonts/CircularStd-BlackItalic.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-Bold';
    src: url('../fonts/CircularStd-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-BoldItalic';
    src: url('../fonts/CircularStd-BoldItalic.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-Book';
    src: url('../fonts/CircularStd-Book.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-BookItalic';
    src: url('../fonts/CircularStd-BookItalic.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-Medium';
    src: url('../fonts/CircularStd-Medium.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CircularStd-MediumItalic';
    src: url('../fonts/CircularStd-MediumItalic.otf');
    font-weight: normal;
    font-style: normal;
}